6.0.0-git
2021-01-18

[#1590] Free/Busy Information wrong
Summary Free/Busy Information wrong
Queue Kronolith
Queue Version 2.0.2
Type Bug
State Resolved
Priority 2. Medium
Owners Horde Developers (at) , chuck (at) horde (dot) org
Requester burghardt (at) riege (dot) com
Created 2005-03-21 (5782 days ago)
Due
Updated 2005-04-08 (5764 days ago)
Assigned 2005-03-24 (5779 days ago)
Resolved 2005-04-08 (5764 days ago)
Milestone
Patch No

History
2005-04-08 17:02:14 Chuck Hagenbuch Comment #2
State ⇒ Resolved
Reply to this comment
Should be fixed in CVS with this change:

http://cvs.horde.org/diff.php/framework/iCalendar/iCalendar/vfreebusy.php?r1=1.19&r2=1.20&ty=u



fix will be in _Horde_ 3.0.5 (bug was not in Kronolith).
2005-03-24 03:39:17 Chuck Hagenbuch Assigned to Chuck Hagenbuch
State ⇒ Assigned
Assigned to Horde DevelopersHorde Developers
 
2005-03-21 10:53:17 burghardt (at) riege (dot) com Comment #1
Type ⇒ Bug
State ⇒ Unconfirmed
Priority ⇒ 2. Medium
Summary ⇒ Free/Busy Information wrong
Queue ⇒ Kronolith
New Attachment: Screenshot-Attendance.png Download
Reply to this comment
Hi,



I have some events in my calendar, e.g. for this Monday evening (6 p.m.)

- when I create a new event tomorrow, then I cannot see my events 
using "Edit Attendees" and the week/work week tab!

   - the week tab is empty

   - the work week tab also empty on Monday, 6 p.m. but shows an event 
on Wednesday, 6 a.m. that isn´t existing in my calendar.

   - only the day view is working correctly when I create a new event 
also on Monday

   - the legend with the color explanation isn´t shown correctly

   - this also happens when my collegues view my calendar!

(see attached screenshot for this issue!)



Information to the installation:

- Free/Busy-URL via OpenLDAP

- Users authenticate via IMP

- using the actual released versions of Horde, IMP, Kronolith and Turba

Saved Queries